<?php
///////////// Tjekker status

$get_users_status_64857 = mysql_query("SELECT * FROM `pytox_community`") or die(mysql_error());

while ($user_status = mysql_fetch_array($get_users_status_64857)) {

$lastlogin = $user_status['sidsttime'];

$timelogin = $lastlogin/360;

$timennu = time()/360;



$numinusden = $timennu-$timelogin;

if ($numinusden >= 20) {

//print $numinusden."<br />";

mysql_query("UPDATE `pytox_community` SET `status`='0' WHERE `id` LIKE '{$user_status['id']}' LIMIT 1") or die(mysql_error());

}
}
print "Opdatering af hver enkelt brugers status blev udført korrekt!";
///////////// Tjekker status (slut)
?>